@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@700&family=Open+Sans&display=swap');

body{
    font-family: 'Open Sans', sans-serif;
    background-color:#000002;
    color : white;
}

html{}

h1, h2, h3, h4, h5, h6{
    font-family: 'Cairo', sans-serif;
}

h2{
    font-size: 1.7rem;
    line-height: 2.4rem;
}
p{
    font-size: 16px;
    line-height: 24px;
}
b{
    font-weight: 700;
}
a{
    color:#f3712a;
}
img{
    max-width: 420px;
    margin-bottom: 1rem;
    width: 500px;
}

img + p > b{color:#f3712a;}
.content{
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 5rem 0;
    justify-content: center;
    min-height: 100vh;
    box-sizing: border-box;
}
.content header{
    margin-bottom: 3rem;
}
.content article{
    margin-bottom: 3rem;
}
.content footer{}

@media screen and (max-width: 1024px) {
    
    h2{
    font-size: 1.4rem;
    line-height: 2.1rem;
}
    p{}
    b{}
    a{}
    img{
    max-width: 360px;
}

    img + p > b{}
    .content{}
    .content header{}
    .content article{}
    .content footer{}

}